uuid:
  -
    value: dc7a5a65-37f0-45c8-a11c-1069dc078b81
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: group-15.png
uri:
  -
    value: 'public://2019-10/group-15_1.png'
    url: /sites/default/files/2019-10/group-15_1.png
filemime:
  -
    value: image/png
filesize:
  -
    value: 39739
status:
  -
    value: true
created:
  -
    value: '2019-10-11T14:09:27+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-11T14:09:27+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
